minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
jei:information
alexsmobs:capsid
apotheosis:enchanting
apotheosis:fletching
apotheosis:spawner_modifiers
blue_skies:alchemy
blue_skies:horizonite_forge_fuel
blue_skies:snowcap_mushroom_freezing
blue_skies:snowcap_oven_freezing
camera:take_image
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
chipped:tinkering_table
cookingforblockheads:cow_jar
easy_villagers:breeding
easy_villagers:converting
easy_villagers:incubating
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
farmingforblockheads:market
irons_spellbooks:alchemist_cauldron
irons_spellbooks:arcane_anvil
irons_spellbooks:scroll_forge
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
nethersdelight:composition
occultism:crushing
occultism:miner
occultism:ritual
occultism:spirit_fire
reliquary:alkahestry_charging
reliquary:alkahestry_crafting
reliquary:cauldron
reliquary:infernal_tear
reliquary:mortar
theurgy:accumulation
theurgy:calcination
theurgy:digestion
theurgy:distillation
theurgy:fermentation
theurgy:incubation
theurgy:liquefaction
theurgy:reformation
vampirism:alchemical_cauldron
vampirism:alchemy_table
vampirism:blessing
vampirism:hunter_weapon
vampirism:potion
vampirism:task
waystones:warp_plate
ftbquests:loot_crate
ftbquests:quest
alexscaves:nuclear_furnace
alexscaves:spelunkery_table
celestial_core:special
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
